// =====================
// ===== z-indexes =====
// =====================

$force:            9999;
$consent:           999; // used within klaro consent manager
$language-suggest:  730;
$global-search:     720;
$toolbar:           710;
$menu:              700;
$sub-menu-bar:      600;
$sub-menu:          500;
$popup:             400;
$donation-cta:      200;
$default:             1;
$below:              -1;
